<bugID>752288<Summary>HttpMonitor/NetPanel should be able to recognize binary and text responses.</Summary><Description>The internal cache for response bodies is now using hard-coded list of mime types to decide whether or not to cache a response.

See here:
https://github.com/firebug/httpmonitor/blob/master/content/httpmonitor/cache/tabCacheModel.js#L28

It would be better if we could recognize text responses and cache them all. 

Additionally, there could be API to provide a custom list of mime type that should be excluded from the caching, but it isn't part of this bug.

Mike, you mentioned at our Toronto meeting that this could be easy to do. Do you want to volunteer on this one? :-)

Honza</Description></bugID>